.header {
    display: flex;
    
}

.main p{
    font-size: 1.6rem;
}

.main {
    margin-bottom: 5rem;
}

.welcome {
    /* position: relative; */
    z-index: 1;
}

.welcome__description{
    background-color: var(--color-light-blue-1);
    position: absolute;
    right: 0;
    width: 28rem;
    color: var(--color-gray-banner);
    padding: 1.2rem;
    margin-top: -6.2rem;
    border-radius: 1rem 0 0 1rem;
    z-index: 20;
}

@media (min-width: 481px) and (max-width: 768px) {
    .welcome__description {
        width: 44rem;
    }
}

@media (min-width: 769px) and (max-width: 960px) {
    .welcome__description {
        width: 60rem;
        margin-top: -4.5rem;
    }
}

@media (min-width: 961px) {
    .main {
        padding-bottom: 5rem;
    }

    .welcome__description {
        width: 40rem;
        margin-top: -4.5rem;
    }
}

@media (min-width: 1328px) {
    .main {
        width: 1327px;
        margin: auto;
    }
    .navbar {
        width: 1327px;
        margin: auto;
    }

}

.not-show{
    display: none;
}

.stop-scrolling {
    height: 100%;
    overflow: hidden;
}

/* .preventscroll{
    position: fixed;
    overflow-y:scroll;
    height: 100%;
    width: 100%;
} */